/* Head styles for DE / */
@media (min-width:1280px) {
  .container {
    width: 1280px;
  }
}

body,
html {
  overflow-x: hidden;
}
a {
  color: rgba(60, 60, 59, 0.5);
}
@media (max-width:991px) {
  #row-X5dbGMYA {
    padding-top: 14px!important;
    padding-bottom: 15px!important;
    padding-left: 0px!important;
  }
  #element-JgafNCrr {
    font-size: 18px!important;
  }
  #element-JgafNCrr li > a:not([data-open-navigation]) {
    font-size: 18px!important;
  }
  #element-JgafNCrr li > .dropdown-toggle {
    font-size: 18px!important;
  }
  #row-tgfLwhPJ {
    padding-top: 150px!important;
  }
  #element-4DSLXWwK {
    padding-bottom: 20px!important;
    margin-top: 100px!important;
  }
  #element-wFfPist4 {
    font-size: 40px!important;
    line-height: 1.2!important;
  }
  #row-LkicYAqn {
    padding-left: 15px!important;
    padding-right: 15px!important;
    padding-top: 450px!important;
  }
  #element-XwQX7awC {
    margin-left: 10px!important;
    margin-right: 10px!important;
    margin-top: -550px!important;
  }
  #element-b5JfZ5zx {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-cJAB9qCN {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-XfuS6bdi {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-sXWhwYuz {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-WC7zXRsc {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-JHdbw5zw {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-mQPke6Rk {
    height: 50px!important;
  }
  #element-qgtCZHF4 {
    margin-left: 10px!important;
    margin-right: 10px!important;
    margin-top: 0px!important;
  }
  #row-qRDX4dfN {
    padding-top: 125px!important;
  }
  #element-dNxrjNis {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-nfZKEgwE {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-g7sbc7yj {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-TMMEnNTc {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-hTkmcHo7 {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-wFsxbjya {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-DkEKhRMm {
    margin-left: 10px!important;
    margin-right: 10px!important;
    margin-top: 0px!important;
  }
  #element-kPRNzo2d {
    margin-top: 0px!important;
  }
  #row-xGTkZ8R3 {
    padding-top: 125px!important;
    margin-top: 0px!important;
  }
  #element-F36WTXEu {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-g4LeTKEL {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-BCLjizRg {
    margin-top: 0px!important;
  }
  #element-W47QqJrE {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-b63e46DS {
    font-size: 16px!important;
    line-height: null!important;
  }
  #element-S5EHvcTJ {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-adX8HCHz {
    font-size: 16px!important;
    line-height: null!important;
  }
  #row-hHvdfdAk {
    margin-right: 0px!important;
  }
  #element-aWx2htXz {
    margin-right: 0px!important;
    font-size: 30px!important;
  }
  #element-YT9PHyCJ {
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  #row-PEcdfSsB {
    padding-right: 0px!important;
  }
  #element-yQa7wCBg {
    padding-bottom: 80px!important;
  }
  #element-Mvv3nJra {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #element-KR42Jhwt {
    text-align: left!important;
  }
  #element-gYhKN5Ri {
    font-size: 24px!important;
    line-height: 1.2!important;
  }
  #row-kgmWnun3 {
    padding-bottom: 70px!important;
  }
  #element-A2KenGTM {
    font-size: 30px!important;
  }
  #element-5KhmNSLC {
    font-size: 30px!important;
    padding-bottom: 20px!important;
  }
  #element-6wxDtZ5c {
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  #element-MYHRmh2K {
    padding-bottom: 10px!important;
  }
  #element-MYHRmh2K .btn {
    font-size: 12px!important;
    display: block!important;
    width: 100%!important;
  }
  #element-Q5mdabF7 {
    margin-top: 0px!important;
    line-height: 1.2!important;
    font-size: 30px!important;
  }
  #element-vfZxr254 {
    margin-top: 0px!important;
  }
  #element-Z66TP3da {
    margin-bottom: -40px!important;
  }
  #element-XrHvkAtu {
    font-size: 24px!important;
    margin-bottom: 0px!important;
  }
  #element-YF58644k {
    padding-left: 0px!important;
  }
  #element-hjEvqYng {
    margin-bottom: -40px!important;
  }
  #element-dgaGobZr {
    font-size: 24px!important;
    margin-bottom: 0px!important;
    line-height: 1.2!important;
  }
  #element-WwNHL993 {
    padding-left: 0px!important;
  }
  #element-teq2Tw69 {
    margin-bottom: -40px!important;
  }
  #element-JEd6Bjju {
    font-size: 24px!important;
    margin-bottom: 0px!important;
    line-height: 1.2!important;
  }
  #element-5ACr8hJs {
    padding-left: 0px!important;
  }
  #row-6i6Su8qc {
    background-position: 50% 0%!important;
  }
  #row-2scJb8fg {
    padding-bottom: 10px!important;
  }
  #element-JLMF5j5t {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #row-yZ7AfKKY {
    webkit-clip-path: polygon(0 0,100% 0,100% calc(100% - 80px),100% 100%,0 100%)!important;
    clip-path: polygon(0 0,100% 0,100% calc(100% - 80px),100% 100%,0 100%)!important;
    margin-bottom: 50px!important;
  }
  #element-8F7sF2Bp {
    font-size: 30px!important;
  }
  #element-Z9ELZZbC {
    padding-bottom: 10px!important;
  }
  #element-9hc4dsmy {
    padding-bottom: 10px!important;
  }
  #element-9hc4dsmy .btn {
    font-size: 12px!important;
    display: block!important;
    width: 100%!important;
  }
  #element-KhRowRbu {
    font-size: 30px!important;
    line-height: 1.2!important;
  }
  #element-QB4Pz938 {
    text-align: center!important;
  }
  #element-E3ChMw57 {
    line-height: 1.2!important;
  }
  #element-AZKJon8D {
    text-align: center!important;
  }
  #element-RyvZogwF {
    line-height: 1.2!important;
  }
  #row-nXJ5nnqu {
    margin-right: 0px!important;
    background-position: 50% 0%!important;
  }
  #element-ZAjG5LZJ {
    margin-right: 10px!important;
    font-size: 30px!important;
  }
  #element-9vGnixPn {
    height: 50px!important;
  }
  #element-dCDKTT8D {
    padding-left: 0px!important;
    padding-right: 0px!important;
    margin-right: 10px!important;
  }
  #row-fvdc9ENG {
    margin-bottom: 100px!important;
  }
  #element-TLkQr9ze {
    font-size: 30px!important;
  }
  #row-RctiD8bD {
    padding-bottom: 0px!important;
    padding-top: 40px!important;
  }
  #element-aNaGHpmA {
    font-size: 20px!important;
  }
  #element-Wncgzz9p {
    text-align: center!important;
  }
  #row-wcWWDEQt {
    padding-bottom: 70px!important;
    padding-top: 70px!important;
  }
  #element-CiKDmw9Z {
    font-size: 24px!important;
    line-height: 1.2!important;
    padding-left: 0px!important;
    padding-right: 10px!important;
    margin-right: 0px!important;
  }
  #element-WPNaAsDf {
    font-size: 24px!important;
    line-height: 1.2!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  #element-JGHc3Rtb .btn {
    margin-right: 0px!important;
    display: block!important;
    width: 100%!important;
  }
  #row-ZZXqRuMk {
    padding-bottom: 60px!important;
  }
  #element-WAgTJJ6h {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-xEJH5N2W {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-gn7gi3A5 {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-G7WFuoRt {
    font-size: 12px!important;
    text-align: center!important;
  }
  body {
  }
}

:root {
  --branding-color-0: #92A4D4;
  --branding-color-1: #3C3C3B;
  --branding-color-2: #F8F8F8;
  --branding-color-3: #fff;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/bb4b2115a2747a2e41989b79e4abbacd.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/ffa8304296cd34665c3715356f52cc17.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "BeyondInfinity";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/deb075b688966bf9b0836a206a2fe780.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
